@charset "Shift_JIS";

/* 共通 */
@import "../../../../../css/base_2011renew.css";
@import "../../../../../css/dpath_2011renew.css";

/****************************** 共通 ********************************/
#contents div.prt-pastLayout2011renew div{
	margin:0;
	padding:0;
}
#contents div.prt-pastLayout2011renew div#content img{
	border:none;
	vertical-align:bottom;
}

#contents div.prt-pastLayout2011renew div#content div{
	zoom:1;
}

/****************************** コンテンツ ********************************/

#contents div.prt-pastLayout2011renew body div#content{
	margin:0;
	padding:0 10px 1.5em;;
	width:auto;
	zoom:1;
}


#contents div.prt-pastLayout2011renew div div#content-inner{
	zoom:1;
}

#contents div.prt-pastLayout2011renew div#content li{
	margin-bottom:0.5em;
}

/****************************** index ********************************/

/* local-header
-----------------------------------*/
#contents div.prt-pastLayout2011renew div#content #local-header{
	position:relative;
	border:1px solid #339;
	}

#contents div.prt-pastLayout2011renew div#content #local-english{
	padding:0.2em;
	background:#339;
	text-align:right;
	}

#contents div.prt-pastLayout2011renew div#content #local-english p{
	position:absolute;
	color:#fff;
	left:0.5em;
	top:0.2em;
	margin:0;
	padding:0;
	text-align:left;
	}

#contents div.prt-pastLayout2011renew div#content #local-english a{
	padding:0 0.2em;
	background:#fff;
	font-weight:bold;
	}

#contents div.prt-pastLayout2011renew div#content h2{
	font-size:150%;
	margin:0;
	padding:0.5em;
	}

#contents div.prt-pastLayout2011renew #index div#content h2{
	float:left;
	}

#contents div.prt-pastLayout2011renew div#content #local-subtitle{
	margin:0;
	padding:0.75em 0 0;
	}

/* category-navi
-----------------------------------*/
#contents div.prt-pastLayout2011renew div#content #category{
	padding:0;
	margin-bottom:1em;
	margin-top:1em;
	zoom:1;
	}

#contents div.prt-pastLayout2011renew div#content #category ul{
	border:1px solid #D99594;
	background:#E5B8B7;
	list-style: none;
	padding:8px 2px 3px;
	margin:0;
	text-align: center;
	}

#contents div.prt-pastLayout2011renew div#content #category ul li {
	margin:0;
	margin-bottom: 5px;
	margin-right: 3px;
	/margin-right: 8px;
	padding-right: 8px;
	border-right: 2px solid #000;
	font-size:16px;
	font-weight:bold;
	line-height:1.2;
	display:-moz-inline-box;
	display:inline-block;
	/display:inline;
	zoom:1;
}

#contents div.prt-pastLayout2011renew div#content #category ul li a{
	color:#000;
}

#contents div.prt-pastLayout2011renew div#content #category ul li:last-child,
#contents div.prt-pastLayout2011renew div#content #category ul li.lastChild {
	margin-right: 0;
	padding-right: 0;
	border-right: 0;
}

/* col
-----------------------------------*/
#contents div.prt-pastLayout2011renew div#content .main-col{
	float:left;
	width:100%;
	zoom:1;
	_overflow: hidden;
	}

#contents div.prt-pastLayout2011renew div#content .main-col div.inner{
	margin:0 0 0 300px;
/*
	padding-top:80px;
	background:url("../images/image-shokuhinanzen.jpg") no-repeat center top;
	zoom:1;
*/
	}

#contents div.prt-pastLayout2011renew div#content .sub-col{
	float:left;
	width:277px;
	margin:0 0 0 -100%;
	padding:0;
	zoom:1;
	}

/* sub-col content
-----------------------------------*/
#contents div.prt-pastLayout2011renew div#content .sub-col ul{
	list-style:none;
	border:1px solid #005DA2;
	margin:0 0 5px 0;
	padding:2px 2px 0 2px;
	}

#contents div.prt-pastLayout2011renew div#content .sub-col p{
	margin:0 0 5px 0;
}

#contents div.prt-pastLayout2011renew div#content .sub-col li{
	background:url(../images/list01.gif) 10px 8px no-repeat;
	border:1px solid #005DA2;
	padding:4px 3px 3px 24px;
	/padding:5px 3px 3px 24px;
	display:block;
	margin:0 0 2px 0;
	line-height:1.25;
}

#contents div.prt-pastLayout2011renew div#content .sub-col li a{
	}
#contents div.prt-pastLayout2011renew div#content .sub-col li span{
	font-size:82%;
	padding:0;
	margin:0;
	}

#contents div.prt-pastLayout2011renew div#content .sub-col li ul{
	border:none;
	padding:0;
	margin:0;
	list-style:disc;
	font-size:94%;
}

#contents div.prt-pastLayout2011renew div#content .sub-col li ul li{
	list-style:disc;
	margin:0 0 0 1.3em;
	padding:0;
	border:none;
	background:none;
	display:list-item;
}

#contents div.prt-pastLayout2011renew div#content .sub-col li li a{
	display:inline;
}

#contents div.prt-pastLayout2011renew div#content .sub-col ul.type01{
	border:1px solid #D99594;
	}

#contents div.prt-pastLayout2011renew div#content .sub-col ul.type01 li{
	border:1px solid #D99594;
}

#contents div.prt-pastLayout2011renew div#content .sub-col ul.type02{
	border:1px solid #8064A2;
	}

#contents div.prt-pastLayout2011renew div#content .sub-col ul.type02 li{
	border:1px solid #8064A2;
}

#contents div.prt-pastLayout2011renew div#content .sub-col #contact{
	border:1px solid #000;
	font-size:82%;
	margin:0 0 0 0;
	padding:5px;
}

/* main-col content
-----------------------------------*/


/* notice
-----------------------------------*/
#contents div.prt-pastLayout2011renew div#content .main-col #notice{
	margin:0 0 1em 0;
	padding:1em 0 0 0;
}

#contents div.prt-pastLayout2011renew div#content .main-col #notice .left{
	float:left;
	width:100%;
	margin:0;
	padding:0;
	zoom:1;
	}

#contents div.prt-pastLayout2011renew div#content .main-col #notice .left .left-inner{
	margin:0 0 0 292px;
	zoom:1;
	}

#contents div.prt-pastLayout2011renew div#content .main-col #notice .left .left-inner .caution{
	margin:0;
	border:solid #000 2px;
	padding:0.25em;
}

#contents div.prt-pastLayout2011renew div#content .main-col #notice .caution h3{
	font-size:100%;
	text-align:left;
	color:red;
	margin:0 0 0.1em;
}

#contents div.prt-pastLayout2011renew div#content .main-col #notice .banner{
	float:left;
	width:277px;
	margin:0 0 0 -100%;
	padding:0;
	zoom:1;
	}


/* urgent
-----------------------------------*/

#contents div.prt-pastLayout2011renew div#content .main-col #urgent{
	margin:2em 0 0;
}

#contents div.prt-pastLayout2011renew div#content .main-col #urgent p.recall{
margin-top:-1.5em;
text-align:right;
padding:0 0 0 5em;
font-weight:bold;
}

#contents div.prt-pastLayout2011renew div#content .main-col #urgent p.recall a{
text-decoration:underline;
}

#contents div.prt-pastLayout2011renew div#content .main-col .info{
	border:1px solid #44a;
	padding:3px 3px 1px 3px;
	margin:1em 0 2em;
	display:inline;
}

#contents div.prt-pastLayout2011renew div#content .main-col .info p{
	margin:0;
	padding:0;
	display:inline;
}

#contents div.prt-pastLayout2011renew div#content .main-col div{
	margin:1em 0 0;
}

#contents div.prt-pastLayout2011renew div#content #new{
	position:relative;
	}
#contents div.prt-pastLayout2011renew div#content #urgent h3,
#contents div.prt-pastLayout2011renew div#content #new h3{
	margin:0;
	padding:0;
	border-bottom:3px double #44a;
	text-align:left;
	}
#contents div.prt-pastLayout2011renew div#content #new p{
	position:absolute;
	right:0;
	top:0;
	margin:0;
	padding:0;
	}
#contents div.prt-pastLayout2011renew div#content #urgent ul,
#contents div.prt-pastLayout2011renew div#content #new ul{
	padding:0.5em 0.5em 0 2em;
	margin:0;
	}

#contents div.prt-pastLayout2011renew div#content .attribution{
	text-align:right;
	margin:1.5em 0 0.5em;
	}
#contents div.prt-pastLayout2011renew div#content #update .attribution{
	text-align:left;
	margin:3em 0 0.5em;
	}



#contents div.prt-pastLayout2011renew div#content .main-col div.old{
position:relative;
margin-top:0px;
margin-bottom:1em;
}

#contents div.prt-pastLayout2011renew div#content .old p{
margin:0;
padding:0;
text-align:right;
font-size:1.0em;
font-weight:normal;
}


/* 重要なお知らせ
-----------------------------------*/
#contents div.prt-pastLayout2011renew div#content table.dtbl {
	width: 100%;
	border-bottom: 3px solid #e5b8b7;
	border-collapse: collapse;
	}
#contents div.prt-pastLayout2011renew div#content table.dtbl th.cel1{
	padding: 5px 5px 2px 5px;
	background-color: #e5b8b7;
	text-align: center;
	font-weight: bold;
	white-space: nowrap;
	}
#contents div.prt-pastLayout2011renew div#content table.dtbl td.cel2{
	padding: 5px 0 2px 0.5em;
	}



/****************************** 汎用class ********************************/
/* margin [ right,top ] */
#contents div.prt-pastLayout2011renew .mar00 { margin-right: 0;}		#contents div.prt-pastLayout2011renew .mar05 { margin-right: 0.5em;}
#contents div.prt-pastLayout2011renew .mar10 { margin-right: 1.0em;}	#contents div.prt-pastLayout2011renew .mar15 { margin-right: 1.5em;}
#contents div.prt-pastLayout2011renew .mar20 { margin-right: 2.0em;}	#contents div.prt-pastLayout2011renew .mar25 { margin-right: 2.5em;}
#contents div.prt-pastLayout2011renew .mar30 { margin-right: 3.0em;}	#contents div.prt-pastLayout2011renew .mar35 { margin-right: 3.5em;}
#contents div.prt-pastLayout2011renew .mar40 { margin-right: 4.0em;}	#contents div.prt-pastLayout2011renew .mar45 { margin-right: 4.5em;}
#contents div.prt-pastLayout2011renew .mar50 { margin-right: 5.0em;}	#contents div.prt-pastLayout2011renew .mar55 { margin-right: 5.5em;}
#contents div.prt-pastLayout2011renew .mar60 { margin-right: 6.0em;}	#contents div.prt-pastLayout2011renew .mar65 { margin-right: 6.5em;}
#contents div.prt-pastLayout2011renew .mar70 { margin-right: 7.0em;}	#contents div.prt-pastLayout2011renew .mar75 { margin-right: 7.5em;}
#contents div.prt-pastLayout2011renew .mar80 { margin-right: 8.0em;}	#contents div.prt-pastLayout2011renew .mar85 { margin-right: 8.5em;}
#contents div.prt-pastLayout2011renew .mar90 { margin-right: 9.0em;}	#contents div.prt-pastLayout2011renew .mar95 { margin-right: 9.5em;}
#contents div.prt-pastLayout2011renew .mar100 { margin-right: 10.0em;}	#contents div.prt-pastLayout2011renew .mar105 { margin-right: 10.5em;}

#contents div.prt-pastLayout2011renew .mar02 { margin-right: 0.25em;}	#contents div.prt-pastLayout2011renew .mar07 { margin-right: 0.75em;}
#contents div.prt-pastLayout2011renew .mar12 { margin-right: 1.25em;}	#contents div.prt-pastLayout2011renew .mar17 { margin-right: 1.75em;}
#contents div.prt-pastLayout2011renew .mar22 { margin-right: 2.25em;}	#contents div.prt-pastLayout2011renew .mar27 { margin-right: 2.75em;}
#contents div.prt-pastLayout2011renew .mar32 { margin-right: 3.25em;}	#contents div.prt-pastLayout2011renew .mar37 { margin-right: 3.75em;}
#contents div.prt-pastLayout2011renew .mar42 { margin-right: 4.25em;}	#contents div.prt-pastLayout2011renew .mar47 { margin-right: 4.75em;}
#contents div.prt-pastLayout2011renew .mar52 { margin-right: 5.25em;}	#contents div.prt-pastLayout2011renew .mar57 { margin-right: 5.75em;}
#contents div.prt-pastLayout2011renew .mar62 { margin-right: 6.25em;}	#contents div.prt-pastLayout2011renew .mar67 { margin-right: 6.75em;}
#contents div.prt-pastLayout2011renew .mar72 { margin-right: 7.25em;}	#contents div.prt-pastLayout2011renew .mar77 { margin-right: 7.75em;}
#contents div.prt-pastLayout2011renew .mar82 { margin-right: 8.25em;}	#contents div.prt-pastLayout2011renew .mar87 { margin-right: 8.75em;}
#contents div.prt-pastLayout2011renew .mar92 { margin-right: 9.25em;}	#contents div.prt-pastLayout2011renew .mar97 { margin-right: 9.75em;}
#contents div.prt-pastLayout2011renew .mar102 { margin-right: 10.25em;}	#contents div.prt-pastLayout2011renew .mar107 { margin-right: 10.75em;}

#contents div.prt-pastLayout2011renew .mat00 { margin-top: 0.1em;} #contents div.prt-pastLayout2011renew .mat05 { margin-top: 0.5em;}
#contents div.prt-pastLayout2011renew .mat10 { margin-top: 1.0em;} #contents div.prt-pastLayout2011renew .mat15 { margin-top: 1.5em;}
#contents div.prt-pastLayout2011renew .mat20 { margin-top: 2.0em;} #contents div.prt-pastLayout2011renew .mat25 { margin-top: 2.5em;}
#contents div.prt-pastLayout2011renew .mat30 { margin-top: 3.0em;} #contents div.prt-pastLayout2011renew .mat35 { margin-top: 3.5em;}
#contents div.prt-pastLayout2011renew .mat40 { margin-top: 4.0em;} #contents div.prt-pastLayout2011renew .mat45 { margin-top: 4.5em;}
#contents div.prt-pastLayout2011renew .mat50 { margin-top: 5.0em;} #contents div.prt-pastLayout2011renew .mat55 { margin-top: 5.5em;}
#contents div.prt-pastLayout2011renew .mat60 { margin-top: 6.0em;} #contents div.prt-pastLayout2011renew .mat65 { margin-top: 6.5em;}
#contents div.prt-pastLayout2011renew .mat70 { margin-top: 7.0em;} #contents div.prt-pastLayout2011renew .mat75 { margin-top: 7.5em;}
#contents div.prt-pastLayout2011renew .mat80 { margin-top: 8.0em;} #contents div.prt-pastLayout2011renew .mat85 { margin-top: 8.5em;}
#contents div.prt-pastLayout2011renew .mat90 { margin-top: 9.0em;} #contents div.prt-pastLayout2011renew .mat95 { margin-top: 9.5em;}
#contents div.prt-pastLayout2011renew .mat100 { margin-top: 10.0em;} #contents div.prt-pastLayout2011renew .mat105 { margin-top: 10.5em;}

#contents div.prt-pastLayout2011renew .mat02 { margin-top: 0.25em;} #contents div.prt-pastLayout2011renew .mat07 { margin-top: 0.75em;}
#contents div.prt-pastLayout2011renew .mat12 { margin-top: 1.25em;} #contents div.prt-pastLayout2011renew .mat17 { margin-top: 1.75em;}
#contents div.prt-pastLayout2011renew .mat22 { margin-top: 2.25em;} #contents div.prt-pastLayout2011renew .mat27 { margin-top: 2.75em;}
#contents div.prt-pastLayout2011renew .mat32 { margin-top: 3.25em;} #contents div.prt-pastLayout2011renew .mat37 { margin-top: 3.75em;}
#contents div.prt-pastLayout2011renew .mat42 { margin-top: 4.25em;} #contents div.prt-pastLayout2011renew .mat47 { margin-top: 4.75em;}
#contents div.prt-pastLayout2011renew .mat52 { margin-top: 5.25em;} #contents div.prt-pastLayout2011renew .mat57 { margin-top: 5.75em;}
#contents div.prt-pastLayout2011renew .mat62 { margin-top: 6.25em;} #contents div.prt-pastLayout2011renew .mat67 { margin-top: 6.75em;}
#contents div.prt-pastLayout2011renew .mat72 { margin-top: 7.25em;} #contents div.prt-pastLayout2011renew .mat77 { margin-top: 7.75em;}
#contents div.prt-pastLayout2011renew .mat82 { margin-top: 8.25em;} #contents div.prt-pastLayout2011renew .mat87 { margin-top: 8.75em;}
#contents div.prt-pastLayout2011renew .mat92 { margin-top: 9.25em;} #contents div.prt-pastLayout2011renew .mat97 { margin-top: 9.75em;}
#contents div.prt-pastLayout2011renew .mat102 { margin-top: 10.25em;} #contents div.prt-pastLayout2011renew .mat107 { margin-top: 10.75em;}


/* padding [ right,top ] */
#contents div.prt-pastLayout2011renew .par00 { padding-right: 0;}		#contents div.prt-pastLayout2011renew .par05 { padding-right: 0.5em;}
#contents div.prt-pastLayout2011renew .par10 { padding-right: 1.0em;}	#contents div.prt-pastLayout2011renew .par15 { padding-right: 1.5em;}
#contents div.prt-pastLayout2011renew .par20 { padding-right: 2.0em;}	#contents div.prt-pastLayout2011renew .par25 { padding-right: 2.5em;}
#contents div.prt-pastLayout2011renew .par30 { padding-right: 3.0em;}	#contents div.prt-pastLayout2011renew .par35 { padding-right: 3.5em;}
#contents div.prt-pastLayout2011renew .par40 { padding-right: 4.0em;}	#contents div.prt-pastLayout2011renew .par45 { padding-right: 4.5em;}
#contents div.prt-pastLayout2011renew .par50 { padding-right: 5.0em;}	#contents div.prt-pastLayout2011renew .par55 { padding-right: 5.5em;}
#contents div.prt-pastLayout2011renew .par60 { padding-right: 6.0em;}	#contents div.prt-pastLayout2011renew .par65 { padding-right: 6.5em;}
#contents div.prt-pastLayout2011renew .par70 { padding-right: 7.0em;}	#contents div.prt-pastLayout2011renew .par75 { padding-right: 7.5em;}
#contents div.prt-pastLayout2011renew .par80 { padding-right: 8.0em;}	#contents div.prt-pastLayout2011renew .par85 { padding-right: 8.5em;}
#contents div.prt-pastLayout2011renew .par90 { padding-right: 9.0em;}	#contents div.prt-pastLayout2011renew .par95 { padding-right: 9.5em;}
#contents div.prt-pastLayout2011renew .par100 { padding-right: 10.0em;}	#contents div.prt-pastLayout2011renew .par105 { padding-right: 10.5em;}

#contents div.prt-pastLayout2011renew .par02 { padding-right: 0.25em;}	#contents div.prt-pastLayout2011renew .par07 { padding-right: 0.75em;}
#contents div.prt-pastLayout2011renew .par12 { padding-right: 1.25em;}	#contents div.prt-pastLayout2011renew .par17 { padding-right: 1.75em;}
#contents div.prt-pastLayout2011renew .par22 { padding-right: 2.25em;}	#contents div.prt-pastLayout2011renew .par27 { padding-right: 2.75em;}
#contents div.prt-pastLayout2011renew .par32 { padding-right: 3.25em;}	#contents div.prt-pastLayout2011renew .par37 { padding-right: 3.75em;}
#contents div.prt-pastLayout2011renew .par42 { padding-right: 4.25em;}	#contents div.prt-pastLayout2011renew .par47 { padding-right: 4.75em;}
#contents div.prt-pastLayout2011renew .par52 { padding-right: 5.25em;}	#contents div.prt-pastLayout2011renew .par57 { padding-right: 5.75em;}
#contents div.prt-pastLayout2011renew .par62 { padding-right: 6.25em;}	#contents div.prt-pastLayout2011renew .par67 { padding-right: 6.75em;}
#contents div.prt-pastLayout2011renew .par72 { padding-right: 7.25em;}	#contents div.prt-pastLayout2011renew .par77 { padding-right: 7.75em;}
#contents div.prt-pastLayout2011renew .par82 { padding-right: 8.25em;}	#contents div.prt-pastLayout2011renew .par87 { padding-right: 8.75em;}
#contents div.prt-pastLayout2011renew .par92 { padding-right: 9.25em;}	#contents div.prt-pastLayout2011renew .par97 { padding-right: 9.75em;}
#contents div.prt-pastLayout2011renew .par102 { padding-right: 10.25em;}	#contents div.prt-pastLayout2011renew .par107 { padding-right: 10.75em;}

#contents div.prt-pastLayout2011renew .pat00 { padding-top: 0.1em;} #contents div.prt-pastLayout2011renew .pat05 { padding-top: 0.5em;}
#contents div.prt-pastLayout2011renew .pat10 { padding-top: 1.0em;} #contents div.prt-pastLayout2011renew .pat15 { padding-top: 1.5em;}
#contents div.prt-pastLayout2011renew .pat20 { padding-top: 2.0em;} #contents div.prt-pastLayout2011renew .pat25 { padding-top: 2.5em;}
#contents div.prt-pastLayout2011renew .pat30 { padding-top: 3.0em;} #contents div.prt-pastLayout2011renew .pat35 { padding-top: 3.5em;}
#contents div.prt-pastLayout2011renew .pat40 { padding-top: 4.0em;} #contents div.prt-pastLayout2011renew .pat45 { padding-top: 4.5em;}
#contents div.prt-pastLayout2011renew .pat50 { padding-top: 5.0em;} #contents div.prt-pastLayout2011renew .pat55 { padding-top: 5.5em;}
#contents div.prt-pastLayout2011renew .pat60 { padding-top: 6.0em;} #contents div.prt-pastLayout2011renew .pat65 { padding-top: 6.5em;}
#contents div.prt-pastLayout2011renew .pat70 { padding-top: 7.0em;} #contents div.prt-pastLayout2011renew .pat75 { padding-top: 7.5em;}
#contents div.prt-pastLayout2011renew .pat80 { padding-top: 8.0em;} #contents div.prt-pastLayout2011renew .pat85 { padding-top: 8.5em;}
#contents div.prt-pastLayout2011renew .pat90 { padding-top: 9.0em;} #contents div.prt-pastLayout2011renew .pat95 { padding-top: 9.5em;}
#contents div.prt-pastLayout2011renew .pat100 { padding-top: 10.0em;} #contents div.prt-pastLayout2011renew .pat105 { padding-top: 10.5em;}

#contents div.prt-pastLayout2011renew .pat02 { padding-top: 0.25em;} #contents div.prt-pastLayout2011renew .pat07 { padding-top: 0.75em;}
#contents div.prt-pastLayout2011renew .pat12 { padding-top: 1.25em;} #contents div.prt-pastLayout2011renew .pat17 { padding-top: 1.75em;}
#contents div.prt-pastLayout2011renew .pat22 { padding-top: 2.25em;} #contents div.prt-pastLayout2011renew .pat27 { padding-top: 2.75em;}
#contents div.prt-pastLayout2011renew .pat32 { padding-top: 3.25em;} #contents div.prt-pastLayout2011renew .pat37 { padding-top: 3.75em;}
#contents div.prt-pastLayout2011renew .pat42 { padding-top: 4.25em;} #contents div.prt-pastLayout2011renew .pat47 { padding-top: 4.75em;}
#contents div.prt-pastLayout2011renew .pat52 { padding-top: 5.25em;} #contents div.prt-pastLayout2011renew .pat57 { padding-top: 5.75em;}
#contents div.prt-pastLayout2011renew .pat62 { padding-top: 6.25em;} #contents div.prt-pastLayout2011renew .pat67 { padding-top: 6.75em;}
#contents div.prt-pastLayout2011renew .pat72 { padding-top: 7.25em;} #contents div.prt-pastLayout2011renew .pat77 { padding-top: 7.75em;}
#contents div.prt-pastLayout2011renew .pat82 { padding-top: 8.25em;} #contents div.prt-pastLayout2011renew .pat87 { padding-top: 8.75em;}
#contents div.prt-pastLayout2011renew .pat92 { padding-top: 9.25em;} #contents div.prt-pastLayout2011renew .pat97 { padding-top: 9.75em;}
#contents div.prt-pastLayout2011renew .pat102 { padding-top: 10.25em;} #contents div.prt-pastLayout2011renew .pat107 { padding-top: 10.75em;}


/* clearFix
-----------------------------------*/
#contents div.prt-pastLayout2011renew div#content .main-col #notice:after,
#contents div.prt-pastLayout2011renew div#content #local-header:after,
#contents div.prt-pastLayout2011renew div#content:after{
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

